<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_De_Coupled_Mode_Disengaged __id="ad528806-0740-4782-85fa-a2d273ebde7d" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_De_Coupled_Mode_Disengaged" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_De_Coupled_Mode_Disengaged_1="6e46c506-90f1-4ed6-b7aa-aa26bab67881" DXSM_SSCV_XIAN_OEM_UI_De_Coupled_Mode_Disengaged_2="ba4cb0b1-23f6-4b20-be03-02fccfb00cbf" DXSM_SSCV_XIAN_OEM_UI_De_Coupled_Mode_Disengaged_3="c67bbf0c-5ce8-4627-b74e-285c08b0604f" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_De_Coupled_Mode_Disengaged>